p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:363px;top:33px;width:300px;height:41px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:414px;top:73px;width:257px;height:27px;z-index:3;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:322px;top:503px;width:361px;height:66px;z-index:4;}
#Img2 {display:block;overflow:hidden;position:absolute;left:133px;top:582px;width:794px;height:953px;z-index:5;min-width:794px;}
#Img2Inner {position: absolute;width:794px;height:953px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:635px;top:1552px;width:87px;height:45px;z-index:6;min-width:87px;}
#Img3Inner {position: absolute;width:87px;height:45px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:721px;top:1545px;width:265px;height:52px;z-index:7;background:url('./buttons/kachelweerstand_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -265px 0;}
#But1.Over {background-position: -530px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But1.Up p {top:17px;left:11px;}
#But1.Down p {top:18px;left:12px;}
#But1.Over p {top:17px;left:11px;}
#But1 div {display:none;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:17px;top:1927px;width:126px;height:58px;z-index:8;}
#But2 {display:block;overflow:hidden;position:absolute;left:721px;top:1628px;width:265px;height:52px;z-index:9;background:url('./buttons/kachelweerstand_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -265px 0;}
#But2.Over {background-position: -530px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But2.Up p {top:17px;left:66px;}
#But2.Down p {top:18px;left:67px;}
#But2.Over p {top:17px;left:66px;}
#But2 div {display:none;}
#Img4 {display:block;overflow:hidden;position:absolute;left:635px;top:1635px;width:87px;height:45px;z-index:10;min-width:87px;}
#Img4Inner {position: absolute;width:87px;height:45px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:42px;top:48px;width:109px;height:108px;z-index:11;min-width:109px;}
#Img5Inner {position: absolute;width:109px;height:108px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:216px;width:325px;height:259px;z-index:12;min-width:325px;}
#Img1Inner {position: absolute;width:325px;height:259px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:248px;top:216px;width:276px;height:258px;z-index:13;min-width:276px;}
#Img6Inner {position: absolute;width:276px;height:258px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:142px;top:236px;width:62px;height:37px;z-index:14;}
#Img7 {display:block;overflow:hidden;position:absolute;left:596px;top:216px;width:356px;height:259px;z-index:15;min-width:356px;}
#Img7Inner {position: absolute;width:356px;height:259px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:699px;top:254px;width:53px;height:38px;z-index:16;}
